
CREATE TABLE [dbo].[MIG_EO_EO](
	[EO_ID] [varchar](30) NOT NULL,
	[EO_ID1] [varchar](30) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_EO_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[EO_ID1] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
